Auto Multiple Choice - Feature # 24: the color of letter in the boxs

Status: Closed Priority: Normal

Author: red sea Category:

Created: 03/22/2012 Assignee:

Updated: 04/01/2012 Due date:

Description: all the omr forms is used a light color (like red) for boxs and the letter in the boxs, this help omr system to

capture the choices.
so i Suggested the use of a light color such as gray to write letters inside the boxes, and for boxs , or make it
optional.

best regards

History

03/22/2012 10:42 am - Alexis Bienveniie

- Target version set to 1.1.0

03/23/2012 01:27 pm - red sea
it well be add in r954
but how i can use it.

regards

03/23/2012 01:52 pm - Alexis Bienveniie
- File red-and-black-zooms.png added

- Status changed from New to Resolved

I>red-and-black-zooms.png! Added since revision r951:

* the user can choose the color of the boxes (see documentation)

* red can be deleted from the scans before data capture (Option in Edit/Preferences/Scan). In the following image, you can see that boxes and letters in
red, and even red writings, are fully erased (null darkness value).

04/01/2012 09:33 pm - Alexis Bienveniie

- Status changed from Resolved to Closed

Files

red-and-black-zooms.png 50 kB 03/23/2012 Alexis Bienvenle
